MediaWiki:Gadget-Colors.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 273: Line 273:
.text-help, .text-help * { color: var(--color-help); }
.text-help, .text-help * { color: var(--color-help); }
.bg-help { background-color: var(--color-help); }
.bg-help { background-color: var(--color-help); }
.text-numbers, .text-numbers * { color: var(--color-numbers); }
.bg-numbers { background-color: var(--color-numbers); }